



numina --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
numina-bpm --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
numina-imath --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
numina-wavecalib --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
numina-ximshow --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
numina-ximplotxy --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
py.test --pyargs numina
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
